Welcome to OCS Inventory NG community support, where you can ask questions and receive answers from other members of the community.

Please ask questions only in English or French.

Release 2.6 available

The official documentation can be found on http://wiki.ocsinventory-ng.org. Read it before asking your question.

local Import .. ocs File .. HTTP/1.1 400 Bad Reques

Hello ...

I installed a new version OCS 2.3.1, CentOS 7,   

With local import the error message appears ErrorHTTP/1.1 400 Bad Reques

Data:

  • PHP-Version :5.4.45
  • Webserver :  Apache/2.4.6 (CentOS) OpenSSL/1.0.1e-fips PHP/5.4.45 mod_perl/2.0.10 Perl/v5.16.3
  • Datenbank-Server : MariaDB Server version 10.0.31-MariaDB
  • Version OCSReports: 2.3.1

can you help me

regards @hans

Germany

asked in OCS Inventory NG server for Unix by (120 points)

Please log in or register to answer this question.

 
Powered by Question2Answer
...